# Generated by Django 4.2.4 on 2023-09-06 15:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0004_remove_booking_cust_first_name_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='booking',
            name='full_name',
        ),
    ]
